Subject: Ticket Assigned - Regarding exchange for my order number 9798779721
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 05:18:27 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding exchange for my order number 9798779721 Dear Sir

I had a ordered two t-shirts from you but unfortunately it's the wrong
size. I received them today itself and iam writing you today itself.

I would really appreciate it if you could please exchange these and send me
the same t-shirts but in size medium instead of XL as soon as possible
please.

Looking forward to hearing from you.

Thank you

Mrs. Khan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1419798